<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3be7a7c7df3dd46b132a818b2940a433">
  <dict>
    <!--2021-09-17 15:12:42.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2021-09-17 15:12:42.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2021-09-17 15:12:42.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:12:42.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-09-17 15:12:42.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:12:42.000-->
    <string key="virtualnet_operatorname">FLOW</string>
    <!--2021-09-17 15:12:42.000-->
    <string key="voicemail_carrier">C&amp;W</string>
    <!--2021-09-17 15:12:42.000-->
    <string key="voicemail_number">123</string>
    <!--2021-09-17 15:12:42.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
